using J = Newtonsoft.Json.JsonPropertyAttribute;

namespace JtkMainServer.ApiModels {
    public partial class User {
        [J("id")] public string Id { get; set; }
        [J("password")] public string Password { get; set; }
        [J("cash")] public double? Cash { get; set; }
    }
}
